/*
Theme Name: Safe-T-Tec Theme
Description: A theme for Safe-T-Tec
Author: Quest Marketing Ltd
Template: flatsome
Version: 1.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* Change number 4 with number of column you want to remove */


/* MAIN MENU */
/** LEFT **/
ul.header-nav.nav-left > li:not(.active) > a.nav-top-link {
    color: #fff !important;
}
ul.header-nav.nav-left > li:not(.active):hover {
    background-color: #848484 !important;
}
/** RIGHT **/
ul.header-bottom-nav.nav-right li .nav-top-link {
    color: #848484;
}
ul.header-bottom-nav.nav-right li .nav-top-link:hover {
    color: #424242 !important;
}
ul.header-bottom-nav.nav-right li .account-link,
ul.header-bottom-nav.nav-right li .header-cart-link {
    color: #848484;
}
ul.header-bottom-nav.nav-right li .account-link:hover,
ul.header-bottom-nav.nav-right li .header-cart-link:hover {
    color: #424242 !important;
}

/* AJAX SEARCH */
.nav > li.html {
    width: 90%;
}
ul.header-nav.nav-left > li.custom:not(.active):hover {
    background-color: unset !important;
}
/*.yith-ajaxsearchform-container .search-input-container {
    display: inline-block;
    width: 84%;
}
.yith-ajaxsearchform-container .search-submit-container {
    display: inline-block;
}
.yith-ajaxsearchform-container .autocomplete-suggestions {
    background-color: #fff;
}
.yith-ajaxsearchform-container .autocomplete-suggestion {
    cursor: pointer;
}*/

.header-nav .product-search input[type="text"].product-search-field {
    width: 80%;
}
.header-nav .product-search-form button {
    color: #fff;
}
.header-nav .search-results .product-info a {
    display: block;
    padding: 16px 0;
}

/* HOME PAGE SLIDER */
.page-header-excerpt {
    margin: 0 auto;
    max-width: 1250px;
}
/* Carousel */
#slider {
    /*width: 100%;*/
    max-width: 1220px;
    height: auto;
    max-height: 400px;
    margin-top: 30px;
    margin-bottom: 10px;
    margin-left: 15px;
    margin-right: 15px;
    overflow: hidden;
}
ul.slides {
    padding: 0;
    margin: 0;
    max-height: 400px;
}
li.slide_item {
    background-position: center center;
    background-size: cover;
    height: 400px;
    max-height: 400px;
    max-width: 1220px;
	margin-left: 0 !important;
}
@media screen and (max-width: 1024px) {
    li.slide_item { height: 326px; }
}
@media screen and (max-width: 970px) {
    li.slide_item { height: 300px; }
}
@media screen and (max-width: 848px) {
    li.slide_item { height: 260px; }
}
@media screen and (max-width: 720px) {
    li.slide_item { height: 230px; }
}
.images {
    background-color: #c8c8c8;
}
.carousel-caption {
    background-color: rgba(0, 0, 0, 0.4);
    bottom: 10px;
    left: 10px;
    padding: 0 20px;
    position: absolute;
    text-align: left;
    text-shadow: none;
    z-index: 1;
}
.carousel-button {
    bottom: 0;
    position: absolute;
    right: 0;
}

.carousel-inner {
    max-height: 380px;
}

.carousel-inner > .slick-track img, .carousel-inner > .slick-track > a > img {
    max-width: 75%;
    box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5);
    }

.carousel-caption h2 {
    color: #ffffff;
    font-size: 1.4em;
    font-weight: 700;
    margin: 15px 0;
    padding: 5px 0;
}

.carousel-caption p {
    color: #FFF;
    font-size: 1.2em;
    line-height: 1.5em;
    margin-right: 10px;
    padding-right: 0;
    }

.carousel-control {
    text-shadow: none;
    opacity: .9;
}

.carousel-control.right, .carousel-control.left {
    background-image: none;
    filter: none;
    cursor: pointer;
}

.carousel-control.left {
    color: #ffffff;
    left: 2%;
    position: absolute;
    top: 48%;
    z-index: 1;
}

.carousel-control.right {
    color: #ffffff;
    right: 2%;
    position: absolute;
    top: 48%;
    z-index: 1;
}
.carousel-control .icon-next {
    right: 20%;
    top: 50%;
    font-size: 20px;
}
.carousel-control .icon-prev {
    left: 20%;
    top: 50%;
    font-size: 20px;
}
@media screen and (max-width: 568px) {
	#slider {
    	/*width: 90%;*/
		margin-bottom: 10px;
    }
	li.slide_item {
    	height: 140px;
    }
    .carousel-caption {
    	bottom: 0px;
    	left: 0px;
	}
    .carousel-caption h2 {
    	font-size: 1em;
	    margin: 2px 0;
		padding: 5px 0;
    }
	.carousel-control.left, .carousel-control.right {
    	top: 2%;
	}
}
@media screen and (min-width: 569px) and (max-width: 690px) {
	li.slide_item {
    	height: 240px;
    }
}

/* STOCKISTS */
.location_hr {
    color: black;
    height: 0;
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
    border: 1px solid #f7f7f7;
}
.location_details h3 {
    margin-bottom: 0;
}
.location_town {
    display: block;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 10px;
    color: #808080;
}
.available_products ul {
    list-style: none outside none;
}
.available_products li {
    display: inline;
}

/** ACF MAPS **/
.locations {
    display: inline-block;
    width: 100%;
}
.location_column {
    display: block;
    float: left;
    margin-right: 2%;
    width: 49%;
}
.map_column {
    display: block;
    float: left;
    width: 49%;
    margin-bottom: 30px;
}
.acf-map {
    width: 100%;
    height: 240px;
    border: #ccc solid 0px;
    margin: 0;
}
/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

/* REGIONS */
#menu-regions li.current-menu-item a {
    font-weight: bold;
}

/* DOWNLOAD TABLE */
.divTable{
    display: table;
    width: 100%;
}
.divTableRow {
    display: table-row;
}
.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
}
.divTableCell, .divTableHead {
    border: 0px solid #999999;
    display: table-cell;
    padding: 3px 10px;
}
.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
    font-weight: bold;
}
.divTableFoot {
    background-color: #EEE;
    display: table-footer-group;
    font-weight: bold;
}
.divTableBody {
    display: table-row-group;
}
.divTableCell.divFileSize, .divTableHead:nth-last-of-type(2) {
    text-align: center;
    width: 18%;
}
.divTableCell.divDownload {
    text-align: center;
    width: 18%;
}
.divDownload .button {
    font-weight: normal;
    line-height: 36px;
    padding: 0 12px;
}
.divFile > p {
    font-size: 13px;
    line-height: 16px;
    margin-left: 20px;
}
.divUpdated {
    padding-bottom: 10px;
}
.divTableCell {
    border-bottom: 1px solid #ebebeb;
}
.divTableRow:last-of-type .divTableCell {
    border-bottom: 0 none;
}

/* RETURNS FORM */
.disable input {
    cursor: not-allowed;
    background-color: #ebebeb;
}

/* GRAVITY FORMS */
.gf_col_four {
    width: 25%;
    display: inline-block;
}

/* GRAVITYVIEW */
.gv-section {
    background-color: #ebebeb;
}
.gv-table-view tfoot{ display:none; }

/* FORMS */
select, .select2-container .select2-choice, .select2-container .select2-selection {

}

/* PRODUCT CATEGORY */
.product-meta-sku {
    font-size: .9em;
    padding-bottom: 4px;
}
.woocommerce-ordering {
    display: none;
}
.tax-product_cat .button.product_type_variable.add_to_cart_button:not(.primary) {
    display: none;
}
.button.product_type_simple.ajax_add_to_cart:not(.primary) {
    display: none;
}
.tax-product_cat .product-small .col-inner > a.button,
.single-product .product-small .col-inner > a.button {
    display: none;
}

/* PRODUCT PAGE */
.single-product .button.product_type_variable.add_to_cart_button:not(.primary) {
    display: none;
}
.single-product .product-main {
    padding-bottom: 0;
}
.single-product .images {
    background-color: #fff;
}
.stockist_button {
    display: inline-block;
}
.brand_logo {
    display: inline-block;
    margin-top: 6px;
    width: 100%;
    margin-bottom: 6px;
}
.product_meta.extra_product_options {
    margin-bottom: 0;
}
.wc-product-table .single_add_to_cart_button.button {
    background-color: #ebebeb !important;
    color: #333;
}
.single_add_to_cart_button.button.added {
    background-color: #333333 !important;
    color: #fff;
}
.product_meta .posted_in:nth-of-type(7) {
}
.wcspp-price {
    display: none !important;
}
.product-info p.stock {
    font-size: 1em;
}
.tax-product_cat .badge-container {
    margin: -10px 0 0 0;
}
.single-product .badge-container {
    margin: -10px 0 0 0;
}
/** PRODUCT TABS **/
.woocommerce-tabs .product_options_tab a::before {
    content: "\f07a";
    margin-right: 6px;
    font-family: fontawesome;
}
/** PRINT PDF BUTTONS **/
.wcspp-navigation h2 {
    display: none;
}
.wcspp-navigation ul li {
    margin-left: 0;
    width: 48px;
    height: 48px;
    box-shadow: none;
}
.wcspp-navigation ul li.wcspp-print svg, .wcspp-navigation ul li.wcspp-pdf svg {
    width: 44px;
    height: 44px;
}

/* PRODUCT TABLE */
.wc-product-table td {
    vertical-align: middle;
}
table.dataTable thead th {
    padding-left: 10px;
}

/* QUICK ORDER FORM */
.page-id-245  .woocommerce-variation-price {
    display: none !important;
}
.page-id-245 .dataTables_filter {
    float: left;
    margin-left: 0;
    width: 100%;
}
.page-id-245 .wc-product-table-reset {
    float: right !important;
    margin-left: 20px !important;
    margin-top: 18px !important;
}
.page-id-245 .wc-product-table-reset a::after {
    content: " Search";
}
.page-id-245 .wc-product-table-controls label {
    font-weight: 700;
    font-size: 18px;
    padding: 10px;
    background-color: #ebebeb;
    float: left;
    width: 80%;
    text-align: left;
}
.page-id-245 .wc-product-table-controls label::before {
    content: "Product Code ";
}
.page-id-245 .wc-product-table-controls input[type="search"] {
    width: 70%;
}

/* BLOG */
.blog .byline, .blog .meta-author,
.single-post .byline, .single-post .meta-author {
    display: none;
}

/* BRANDS */
ul.brand-thumbnails.columns-6 li {
    width: 11.5%;
}

/* FOOTER */
ul.menu > li + li, .widget > ul > li + li {
    border-top: 0px solid #ececec;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}